//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2014.08.29 at 11:50:06 AM CEST 
//

@javax.xml.bind.annotation.XmlSchema(xmlns = {   
        @XmlNs(namespaceURI = "http://schema.omg.org/spec/XMI/2.1", prefix = "xmi"),  
        @XmlNs(namespaceURI = "http://www.eclipse.org/uml2/3.0.0/UML", prefix = "uml"),
        @XmlNs(namespaceURI = "http://www.eclipse.org/emf/2002/Ecore", prefix = "ecore"),
        @XmlNs(namespaceURI = "http:///schemas/TemplateDefiner/_L1F1MLk9EeadT_oVto_uPg/43", prefix = "TemplateDefiner")
    }, 
    namespace = "http://schema.omg.org/spec/XMI/2.1", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package net.ihe.gazelle.goc.xmi;
import javax.xml.bind.annotation.XmlNs;

